version: "3.5"

services:
  app:
    image: sentry-telegram:lastest
    env_file:
      - .env
    command: uvicorn src.api:app --host 0.0.0.0 --port 8080
    ports:
      - "8080:8080"
    restart: unless-stopped
    logging:
      driver: "json-file"
      options:
        max-size: "200M"
        max-file: "5"
